{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Contime/1.0.0": {
        "dependencies": {
          "ClosedXML": "0.105.0",
          "Microsoft.Data.Sqlite.Core": "9.0.9",
          "SQLitePCLRaw.bundle_e_sqlite3": "3.0.2"
        },
        "runtime": {
          "Contime.dll": {}
        }
      },
      "ClosedXML/0.105.0": {
        "dependencies": {
          "ClosedXML.Parser": "2.0.0",
          "DocumentFormat.OpenXml": "3.1.1",
          "ExcelNumberFormat": "1.1.0",
          "RBush.Signed": "4.0.0",
          "SixLabors.Fonts": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/ClosedXML.dll": {
            "assemblyVersion": "0.105.0.0",
            "fileVersion": "0.105.0.0"
          }
        }
      },
      "ClosedXML.Parser/2.0.0": {
        "runtime": {
          "lib/netstandard2.1/ClosedXML.Parser.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.1.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.1.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.1.1": {
        "dependencies": {
          "System.IO.Packaging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ExcelNumberFormat/1.1.0": {
        "runtime": {
          "lib/netstandard2.0/ExcelNumberFormat.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/9.0.9": {
        "dependencies": {
          "SQLitePCLRaw.core": "3.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "9.0.9.0",
            "fileVersion": "9.0.925.41909"
          }
        }
      },
      "RBush.Signed/4.0.0": {
        "runtime": {
          "lib/net8.0/RBush.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SixLabors.Fonts/1.0.0": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SourceGear.sqlite3/3.50.4.2": {
        "runtimeTargets": {
          "runtimes/android-arm/native/libe_sqlite3.so": {
            "rid": "android-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-arm64/native/libe_sqlite3.so": {
            "rid": "android-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-x64/native/libe_sqlite3.so": {
            "rid": "android-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-x86/native/libe_sqlite3.so": {
            "rid": "android-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/browser-wasm/nativeassets/net8.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/ios-arm/native/e_sqlite3.a": {
            "rid": "ios-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/ios-arm64/native/e_sqlite3.a": {
            "rid": "ios-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/iossimulator-arm64/native/e_sqlite3.a": {
            "rid": "iossimulator-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/iossimulator-x64/native/e_sqlite3.a": {
            "rid": "iossimulator-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/iossimulator-x86/native/e_sqlite3.a": {
            "rid": "iossimulator-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-riscv64/native/libe_sqlite3.so": {
            "rid": "linux-musl-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-s390x/native/libe_sqlite3.so": {
            "rid": "linux-musl-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-riscv64/native/libe_sqlite3.so": {
            "rid": "linux-riscv64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/3.0.2": {
        "dependencies": {
          "SQLitePCLRaw.config.e_sqlite3": "3.0.2",
          "SourceGear.sqlite3": "3.50.4.2"
        }
      },
      "SQLitePCLRaw.config.e_sqlite3/3.0.2": {
        "dependencies": {
          "SQLitePCLRaw.provider.e_sqlite3": "3.0.2"
        },
        "runtime": {
          "lib/net8.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "3.0.2.2801",
            "fileVersion": "3.0.2.2801"
          }
        }
      },
      "SQLitePCLRaw.core/3.0.2": {
        "dependencies": {
          "System.Memory": "4.6.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "3.0.2.2801",
            "fileVersion": "3.0.2.2801"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/3.0.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "3.0.2"
        },
        "runtime": {
          "lib/net8.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "3.0.2.2801",
            "fileVersion": "3.0.2.2801"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Memory/4.6.3": {}
    }
  },
  "libraries": {
    "Contime/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ClosedXML/0.105.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0hAdnYyPvF7TqHMFloxrS7pmozab79tFFF4c/bgPtqeelUs7ILpUd3r3c7C0a/DXsUZb3k1n4Pf7Q2LMyMQOg==",
      "path": "closedxml/0.105.0",
      "hashPath": "closedxml.0.105.0.nupkg.sha512"
    },
    "ClosedXML.Parser/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ngTqjYreDYNytG1W5d3ewHsw0ukmmrgV7EKnS4/40rXoYZGt07jrBvo+N+GxT49rcageUMUiprV0jYT4nwVBHQ==",
      "path": "closedxml.parser/2.0.0",
      "hashPath": "closedxml.parser.2.0.0.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2z9QBzeTLNNKWM9SaOSDMegfQk/7hDuElOsmF77pKZMkFRP/GHA/W/4yOAQD9kn15N/FsFxHn3QVYkatuZghiA==",
      "path": "documentformat.openxml/3.1.1",
      "hashPath": "documentformat.openxml.3.1.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6APEp/ElZV58S/4v8mf4Ke3ONEDORs64MqdD64Z7wWpcHANB9oovQsGIwtqjnKihulOj7T0a6IxHIHOfMqKOng==",
      "path": "documentformat.openxml.framework/3.1.1",
      "hashPath": "documentformat.openxml.framework.3.1.1.nupkg.sha512"
    },
    "ExcelNumberFormat/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3BVHPs9O+RkExbZYTGT0+9HLbi8ZrNij1Yziyw6znd3J7P3uoIR07uwTLGOogtz1p6+0sna66eBoXu7tBiVQA==",
      "path": "excelnumberformat/1.1.0",
      "hashPath": "excelnumberformat.1.1.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DjxZRueHp0qvZxhvW+H1IWYkSofZI8Chg710KYJjNP/6S4q3rt97pvR8AHOompkSwaN92VLKz5uw01iUt85cMg==",
      "path": "microsoft.data.sqlite.core/9.0.9",
      "hashPath": "microsoft.data.sqlite.core.9.0.9.nupkg.sha512"
    },
    "RBush.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aP5KQxL5RnFNGW1f0euYVBfCatkLw5iEzMRJcXKq8LWWP4Cp3+qoSq1tDDL2vvJ2rM0ychmVMa2VaEKLS6uX4w==",
      "path": "rbush.signed/4.0.0",
      "hashPath": "rbush.signed.4.0.0.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFQsCZlV0xlUyXAOMUo5kkSl+8zAQXXbbdwWchtk0B4o7zotZhQsQOcJUELGHdfPfm/xDAsz6hONAuV25bJaAg==",
      "path": "sixlabors.fonts/1.0.0",
      "hashPath": "sixlabors.fonts.1.0.0.nupkg.sha512"
    },
    "SourceGear.sqlite3/3.50.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eV9HwQ88WyoU+reGVxJz1SwME9NbYnl9h2LOY15j0LGdXN4JkTJDk8JRRg/yNgt00O3Cn5/qnska10FEZNoU5g==",
      "path": "sourcegear.sqlite3/3.50.4.2",
      "hashPath": "sourcegear.sqlite3.3.50.4.2.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nzPPFpELY9U1scLvQpA1k1GIgR9ror83DCPmirT2/i5NCPdTBfhTDA6MZqFZonGDayye5mUQRQLOVyEiJNYr0g==",
      "path": "sqlitepclraw.bundle_e_sqlite3/3.0.2",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.3.0.2.nupkg.sha512"
    },
    "SQLitePCLRaw.config.e_sqlite3/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QPHR1Axs8YCCapb0TnmT7PxY9DX3sg4I4T9HOSKeFBiT5l482mjrOIxuyt+xOCwEQ2Enq5h0tgDOXMnJi+i0sw==",
      "path": "sqlitepclraw.config.e_sqlite3/3.0.2",
      "hashPath": "sqlitepclraw.config.e_sqlite3.3.0.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tnbRf0muOOSJK1RLCfyYK13jynFScgL4xMj7yC3oy8lrrGKXTKmOoWjfdV+cFfBRdppm4qST31hvp8ihgIgvMQ==",
      "path": "sqlitepclraw.core/3.0.2",
      "hashPath": "sqlitepclraw.core.3.0.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RQIliDp47mQxGYNcBB6W+ezHbegkImrSZVTuWjQCSTTl3pQ37Q3rALkkkdTAMEmcIz71PEOCqNZMp7lXCnVqEQ==",
      "path": "sqlitepclraw.provider.e_sqlite3/3.0.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.3.0.2.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Memory/4.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qdcDOgnFZY40+Q9876JUHnlHu7bosOHX8XISRoH94fwk6hgaeQGSgfZd8srWRZNt5bV9ZW2TljcegDNxsf+96A==",
      "path": "system.memory/4.6.3",
      "hashPath": "system.memory.4.6.3.nupkg.sha512"
    }
  }
}